AbiWord(8)

NAME
AbiWord - AbiWord Word Processor

SYNOPSIS
/usr/bin/abiword [ options ] [ file ]

DESCRIPTION
The AbiWord project began as a desire to create a stable, feature-savvy word processor unbound by a single platform or proprietary file formats. Today AbiWord compiles as a native application on a wide collection of computers and can handle an equally impressive number of file formats.

OPTIONS
-[to]
    Target format of file. For conversion AbiWord documents. [abw, zabw, rtf, txt, utf8, html, latex, etc]
-verbose
    Specify the amount required amount of detail of the message information.
-version
    Report the version of AbiWord.
-show
    Force the Graphical User Interface (GUI) to be shown, even if using the options -to or -help.
-geometry
    Set initial frame geometry.
-nosplash
    Do not show the AbiWord splash screen.
-lib
    Use the specified directory for application components.

BUGS
Some platforms do not yet support all features at the time of writing. Submit bugs to the Bugzilla bug tracking system at the AbiSource.com website. Your contributions are appreciated. http://buzilla.abisource.com.

SEE ALSO
wvWare(1), psiconv, ispell(1)

HISTORY
AbiWord was originally started by SourceGear. AbiWord is currently an Open Source Project run by volunteers.